CVE-2014-2063

2014-10-17T15:55:00
ID CVE-2014-2063
Type cve
Reporter cve@mitre.org
Modified 2016-06-13T23:36:00

Description

Jenkins before 1.551 and LTS before 1.532.2 allows remote attackers to conduct clickjacking attacks via unspecified vectors.